/*
TODO
- sidenotes that turn into popup when on small/mobile
- fix <ol> number position
*/

/* site colors, dark to light */
.black { color: rgb(24,24,24);} 
.black-bg { background-color: rgb(24,24,24); }
.gold { color: rgb(175,153,71);}
.gold-bg { background-color: rgb(175,153,71); }
.hover-gold:hover { color: rgb(175,153,71);}
.orange { color: rgb(220,66,46);}
.orange-bg { background-color: rgb(220,66,46);}
.yellow { color: rgb(251,251,100);}
.yellow-bg { background-color: rgb(250,235,81);} 
.cream { color: rgb(248,243,221);}
.cream-bg { background-color: rgb(248,243,221);}
.offwhite { color: rgb(244,244,244);}
.offwhite-bg { background-color: rgb(244,244,244);}

/* some colors that complement the red */
/* #2edc99 #2e71dc #dc992e #c8dc2e */

body, serif {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: "Iowan Old Style", "Apple Garamond", Baskerville, "Palatino Linotype", "Times New Roman", "Droid Serif", Times, "Source Serif Pro", serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
h1,h2,h3,h4,h5,h6,header,.pq,.sans {
    font-family: -apple-system,BlinkMacSystemFont,"avenir next",avenir,helvetica,"helvetica neue",ubuntu,roboto,noto,"segoe ui",sans-serif;
}
pre, .code, .highlight, .mono {
    font-family: Menlo, SFMono-Regular, Consolas, 'Liberation Mono', Courier, monospace;
}
pre {
    overflow: scroll;
}
span.code {
    background-color: rgb(248, 248, 248);
    font-size: 0.85em;
}
.bold {
    font-weight: bold;
}

.measure-very-narrow { max-width: 10em; }

p a {
    border-bottom: 1px dotted;
}
p a:hover {
    border-bottom: 2px solid;
}
a {
    color: inherit;
    text-decoration: none;
}
h3 a:hover { color: rgb(220,66,46); }
/* header a { color: rgb(220,66,46); border: none; } */
/* header a:hover { border: none; } */

/******************************************************************************/
/* floating header, hover animation */

.link {
    text-decoration: none;
    transition: color .15s ease-in;
}

.link:link, .link:visited {
    transition: color .15s ease-in;
}

.link:hover {
    text-decoration: none;
    transition: color .15s ease-in;
}

.link:active {
    color: rgb(220,66,46);
    transition: color .15s ease-in;
}
.link:focus {
    transition: color .15s ease-in;
    outline: 1px dotted currentColor;
}

.dim {
    opacity: 1;
    transition: opacity .15s ease-in;
}
.dim:hover, .dim:focus {
    color: rgb(220,66,46);
    transition: color .1s ease-in;
}
.dim:active {
    color: rgb(220,66,46);
    transition: color .1s ease-out;
}

.dim-gold {
    opacity: 1;
    transition: opacity .15s ease-in;
}
.dim-gold:hover, .dim:focus {
    color: rgb(175,153,71);
    transition: color .1s ease-in;
}
.dim-gold:active {
    color: rgb(175,153,71);
    transition: color .1s ease-out;
}


/*******************************************************************************/
/* splash page stuff */
#splash { left: 0; top: 0; width: 100vw; height: 100vh;}
#canvas {width: 100vw; height: 100vh;}
#name-container { z-index: 1; position: relative; left: 10%; top: 10%; width: 80%; }
#name {float: left; position:relative; width: 100%; max-height:30vh;}
#arrow-container { z-index: 1; position: relative; left: 40%; top: 20%; clear:both; width:18%; }
#arrow {float: left; position:relative; width: 100%; max-height:20vh;}

/* featured articles */
.feature-link div {
    overflow: hidden;
}
.feature-preview {
    filter: drop-shadow(6px 6px 8px gray);
    transition: transform .2s; 
}
.feature-link:hover .feature-preview {
    filter: blur(1px);
    transform: scale(1.15);
}
.feature-link:nth-child(2) div,
.feature-link:nth-child(3) div,
.feature-link:nth-child(6) div,
.feature-link:nth-child(7) div {
    background-color: #efefef;
}
/* .feature-link:nth-child(even) div { 
     background-color: #eee; 
}*/

/********************************************************************************/
/* tag filter style */

#journal-index-filters {
    max-height: 25%;
    max-height: 25vh;
    overflow-y: scroll !important;
    background-color: #181818;
}
.topic-filter {
    font-size: 1em;
    font-family: monospace;
    font-weight: bold; 
    text-transform: lowercase;
    border: solid 1px #eee;
    outline: none;
    margin: 4px 4px 4px 0;
    color: eee;
    background-color: #181818;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.topic-filter:hover {
    background-color: eee;
    color: #181818;
}
.topic-filter.active {
    background-color: rgb(240,86,66); 
    border: solid 1px rgb(240,86,66); 
    color: #181818;
}
.hide {
    display: none;
}
/*******************************************************************************/

.footnote {
    display: inline;
    position: relative;
    background: white;
    opacity: 0.6;
    -moz-transition-property: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -moz-transition-duration: 0.20s;
    -webkit-transition-duration: 0.20s;
    transition-duration: 0.20s;
    color: black;
    width: 1rem;
    box-sizing: content-box;
    border-radius: 0.2em;
    cursor: pointer;
}

.footnote-mark {
    position: relative;
    top: -0.25em;
    font-size: 80%;
}

.footnote-inner {
    visibility: hidden;
    display: block;
    position: absolute;
    right: -7rem;
    bottom: 1.2rem;
    width: 14rem;
    background: #181818;
    color: white;
    padding: 0.75em;
    font-size: 0.85em;
    line-height: 1.35em;
    border-radius: 0.5em;
    transform-origin: bottom;
    transform: scale(0.4);
    opacity: 0;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}

.footnote-visible .footnote-inner {
    visibility: visible;
    transform-origin: bottom;
    transform: scale(1);
    opacity: 1;
    cursor: pointer;
}

.footnote-inner a {
    color: white; /*rgb(175,153,71);*/
    border-bottom: 1px dotted white;
}
.footnote-inner a:hover {
    border-bottom: 1px solid white;
}

.footnote:hover, .footnote.footnote-visible {
    background: #666;
    color: white;
    opacity: 1;
    -moz-transition-property: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -moz-transition-duration: 0.20s;
    -webkit-transition-duration: 0.20s;
    transition-duration: 0.20s;
}

/*******************************************************************************/

.highlight .hll { background-color: #f4f4d6; }
.highlight .err { border: 1px solid #ff3333 } /* Error */
.highlight .k { color: #A1F6A1; font-weight: bold } /* Keyword */
.highlight .c { color: #5f5f5f; font-style: italic } /* Comment */
.highlight .cm { color: #5f5f5f; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #5f5f5f } /* Comment.Preproc */
.highlight .c1 { color: #5f5f5f; font-style: italic } /* Comment.Single */
.highlight .cs { color: #5f5f5f; font-style: italic } /* Comment.Special */
.highlight .gd { color: #cc3333 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #cc3333 } /* Generic.Error */
.highlight .gh { color: #0000FF; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #00A000 } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #0000FF; font-weight: bold } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight .gt { color: #0044DD } /* Generic.Traceback */
.highlight .kc { color: #BB99EE; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #A1F6A1; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #BB99EE; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #BB99EE } /* Keyword.Pseudo */
.highlight .kr { color: #BB99EE; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #BB99EE } /* Keyword.Type */
.highlight .m { color: #b4b4b4 } /* Literal.Number */
.highlight .n { color: #b4b4b4 } /* symbols */
.highlight .p { color: #b4b4b4 } /* Brackets */
.highlight .s { color: #99CCCC } /* Literal.String */
.highlight .na { color: #98a14b } /* Name.Attribute */
.highlight .nb { color: #A1F6A1 } /* Name.Builtin */
.highlight .nc { color: #a78938; font-weight: bold } /* Name.Class */
.highlight .no { color: #880000 } /* Name.Constant */
.highlight .nd { color: #AA22FF } /* Name.Decorator */
.highlight .ni { color: #999999; font-weight: bold } /* Name.Entity */
.highlight .ne { color: #D2413A; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #b4b4b4 } /* Name.Function */
.highlight .nl { color: #A0A000 } /* Name.Label */
.highlight .nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
.highlight .nt { color: #cc6666; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #b4b4b4 } /* Name.Variable */
.highlight .ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mf { color: #b4b4b4 } /* Literal.Number.Float */
.highlight .mh { color: #b4b4b4 } /* Literal.Number.Hex */
.highlight .mi { color: #b4b4b4 } /* Literal.Number.Integer */
.highlight .mo { color: #b4b4b4 } /* Literal.Number.Oct */
.highlight .sb { color: #a78938 } /* Literal.String.Backtick */
.highlight .sc { color: #a78938 } /* Literal.String.Char */
.highlight .sd { color: #99CCCC; font-style: italic } /* Literal.String.Doc */
.highlight .s2 { color: #99CCCC } /* Literal.String.Double */
.highlight .se { color: #99CCCC; font-weight: bold } /* Literal.String.Escape */
.highlight .sh { color: #99CCCC } /* Literal.String.Heredoc */
.highlight .si { color: #99CCCC; font-weight: bold } /* Literal.String.Interpol */
.highlight .sx { color: #99CCCC } /* Literal.String.Other */
.highlight .sr { color: #99CCCC } /* Literal.String.Regex */
.highlight .s1 { color: #99CCCC } /* Literal.String.Single */
.highlight .ss { color: #BB99EE } /* Literal.String.Symbol */
.highlight .bp { color: #98a14b } /* Name.Builtin.Pseudo */
.highlight .vc { color: #19177C } /* Name.Variable.Class */
.highlight .vg { color: #19177C } /* Name.Variable.Global */
.highlight .vi { color: #19177C } /* Name.Variable.Instance */
.highlight .il { color: #666666 } /* Literal.Number.Integer.Long */
.highlight .o { color: #666666 } /* Operator */
